
/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
 }

 #spinner.show {
     transition: opacity .8s ease-out, visibility 0s linear .0s;
     visibility: visible;
     opacity: 1;
 }
/*** Spinner End ***/


.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

h1, h2, h3, .h1, .h2, .h3 {
    font-weight: 400 !important;
    font-family: 'Playball', cursive !important;
}

h4, h5, h6, .h4, .h5, .h6 {
    font-weight: 600 !important;
    font-family: 'Open Sans', sans-serif !important;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.wow,
.animated {
    animation-duration: 2s !important;
}


/*** Button Start ***/
.btn.btn-primary {
    border: 0;
}

.btn.btn-primary:hover {
    background: var(--bs-dark) !important;
    color: var(--bs-primary) !important;
}

.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 38px;
    height: 38px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}
/*** Button End ***/


/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-light);
    border-bottom: 1px solid rgba(0, 0, 0, .05);
}

.navbar .navbar-nav .nav-link {
    padding: 10px 12px;
    font-weight: 600;
    font-size: 17px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }
    
    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        opacity: 1;
    }
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

#searchModal .modal-content {
    background-color: rgba(255, 255, 255, .95);
}
/*** Navbar End ***/


/*** Events Start ***/
.event .tab-class .nav-item a.active {
    background: var(--bs-primary) !important;
}

.event .event-img .event-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(212, 167, 98, 0.7);
    border-radius: 8px;
    transition: 0.5s;
    opacity: 0;
    z-index: 1;
}

.event .event-img:hover .event-overlay {
    opacity: 1;
}
/*** Events End ***/


/*** service start ***/
.service .service-item {
    position: relative;
    height: 100%;
    border-radius: 8px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.service-content::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: var(--bs-primary);
    border-radius: 8px;
    transition: 1s;
}

.service-item:hover .service-content::after {
    height: 100%;
    opacity: 1;
}

.service-item .service-content-icon {
    position: relative;
    z-index: 2;
}

.service-item .service-content-icon i,
.service-item .service-content-icon p {
    transition: 1s;
}

.service-item:hover .service-content-icon i {
    color: var(--bs-dark) !important;
}

.service-item:hover .service-content-icon p {
    color: var(--bs-white);
}
.service-item:hover .service-content-icon li {
    color: var(--bs-white) !important;
}

.service-item:hover .service-content-icon a.btn-primary {
    background: var(--bs-white);
    color: var(--bs-dark);
}

.service-item .service-content-icon a.btn-primary {
    transition: 1s !important;
}
/*** Services End ***/


/*** Menu Start ***/
.menu .nav-item a.active {
    background: var(--bs-primary) !important;
}

.menu .menu-item .border-bottom {
    border-bottom-style: dashed !important;
}
/*** Menu End ***/


/*** Youtube Video start ***/
.video {
    position: relative;
    height: 100%;
    min-height: 400px;
    background: linear-gradient(rgba(254, 218, 154, 0.1), rgba(254, 218, 154, 0.1)), url(../img/fact.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
}

.video .btn-play {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--bs-primary);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--bs-white);
    border-radius: 50%;
    transition: all 200ms;
}

.video .btn-play img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.video .btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid var(--bs-dark);
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

#videoModal {
    z-index: 99999;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}
/*** Youtube Video End ***/


/*** Blog Start ***/
.blog-item {
    position: relative;
}

.blog-item img {
    transition: 0.5s;
}

.blog-item:hover img {
    transform: scale(1.3)
}

.blog-item .blog-content {
    position: relative;
    transform: translateY(-50%);
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.blog-item .blog-content a.btn h5 {
    transition: 0.5s;
}

.blog-item:hover .blog-content a.btn h5 {
    color: var(--bs-primary) !important;
}
/*** Blog End ***/


/*** Team Start ***/
.team-item {
    width: 100%;
    height: 100%;
    position: relative;
}

.team-item .team-icon {
    position: absolute;
    top: 0;
    right: 0;
}

.team-item .team-icon .share-link {
    opacity: 0;
    transition: 0.9s;
}

.team-item:hover .share-link {
    opacity: 1;
}

.team-item .team-content {
    transition: 0.9s;
}

.team-item:hover .team-content {
    background: var(--bs-primary) !important;
    color: var(--bs-dark) !important;
}

.team-item .team-content h4,
.team-item .team-content p {
    transition: 0.5s;
}

.team-item:hover .team-content h4 {
    color: var(--bs-dark) !important;
}

.team-item:hover .team-content p {
    color: var(--bs-white);
}
/*** Team End ***/


/*** testimonial Start ***/
.testimonial-item {
    border: 1px solid var(--bs-primary);
    padding: 20px 20px;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel.owl-rtl .testimonial-item {
    direction: ltr !important;
}
/*** testimonial End ***/


/*** Contact start ***/
.contact-form {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

/*** Contact End ***/


/*** Footer Start ***/
.footer .footer-item a.text-body:hover {
    color: var(--bs-primary) !important;
}
/*** Footer End ***/




.btn_w_icon .btn_icon {
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
  }
  
  .btn_w_icon .btn_icon img {
    width: 41px;
    height: 69px;
  }
  
  .btn_w_img {
    position: relative;
    width: 300px;
    margin: 20px 0 20px;
  }
  
  .btn_w_img .cs_img {
    position: absolute;
    top: 50%;
    left: 0px;
    text-align: center;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
  }
  
  .btn_w_img .cs_img_wrap {
    width: 79px;
    height: 79px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 3px solid #ffffff;
    position: relative;
    overflow: hidden;
  }
  
  .btn_w_img .cs_img img {
    max-width: 100%;
    height: auto;
    transition: 0.2s ease transform;
    -webkit-transition: 0.2s ease transform;
    -moz-transition: 0.2s ease transform;
  }
  
  .btn_w_img .cs_img:after {
    content: '';
    background: #ffffff url('../img/whatsapp_logo_green.svg') center center no-repeat;
    background-size: 21px;
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    top: 20px;
    right: -14px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 4px 6px 0px rgba(39, 38, 38, 0.3);
    -webkit-box-shadow: 0px 4px 6px 0px rgba(39, 38, 38, 0.3);
    -moz-box-shadow: 0px 4px 6px 0px rgba(39, 38, 38, 0.3);
  }
  
  .stt_offline.btn_w_img .cs_img:after {
    content: '';
    background: #ffffff url('../img/whatsapp_logo_gray.svg') center center no-repeat;
    background-size: 21px;
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    top: 20px;
    right: -14px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 4px 6px 0px rgba(39, 38, 38, 0.3);
    -webkit-box-shadow: 0px 4px 6px 0px rgba(39, 38, 38, 0.3);
    -moz-box-shadow: 0px 4px 6px 0px rgba(39, 38, 38, 0.3);
  }
  
  
  .btn_w_img .btn_txt {
    padding: 14px 20px 12px 103px;
  }
  
  .r_button {
    border-radius: 50vh;
  }
  
  .sq_button {
    border-radius: 5px;
  }
  
  .sq_button.btn_w_img {
    width: 270px;
    margin-left: 30px;
  }
  
  .r_button.btn_w_img .cs_img {
    left: -5px;
  }
  
  .sq_button.btn_w_img .cs_img {
    left: -35px;
  }
  
  .sq_button.btn_w_img .btn_txt {
    padding: 10px 20px 10px 70px;
    display: table-cell;
    vertical-align: middle;
    height: 66px;
  }
  
  .btn_txt .btn_title {
    font-weight: 600;
  }
  
  .r_button.btn_w_img .btn_txt {
    padding: 8px 20px 8px 100px;
    display: table-cell;
    vertical-align: middle;
    height: 66px;
  }
  
  .r_button.btn_w_img .cs_info .cs_status {
    margin-left: 3px;
  }
  
  /* ^^^--button--^^^ */
  
  /* VVV--popup--VVV */
  
  .popup_chat_box {
    font-family: Arial, Helvetica, sans-serif;
    width: 351px;
    border-radius: 5px 5px 8px 8px;
    -webkit-border-radius: 5px 5px 8px 8px;
    -moz-border-radius: 5px 5px 8px 8px;
    position: fixed;
    overflow: hidden;
    box-shadow: 0px 10px 10px 4px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0px 10px 10px 4px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 10px 10px 4px rgba(0, 0, 0, 0.04);
    bottom: 102px;
    right: 25px;
    z-index: 998;
    opacity: 0;
    visibility: hidden;
    -ms-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transform: translate(0, 50px);
    -moz-transform: translate(0, 50px);
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    will-change: transform, visibility, opacity;
    max-width: calc(100% - 50px);
  }
  
  .popup_chat_box:hover,
  .popup_chat_box:focus,
  .popup_chat_box:active {
    box-shadow: 0px 10px 10px 4px rgba(32, 32, 37, 0.23);
    -webkit-box-shadow: 0px 10px 10px 4px rgba(32, 32, 37, 0.23);
    -moz-box-shadow: 0px 10px 10px 4px rgba(32, 32, 37, 0.23);
  }
  
  .popup_chat_box.active {
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
  }
  
  .popup_chat_box .popup_heading {
    position: relative;
    padding: 15px 40px 15px 25px;
    color: #d9ebc6;
    background: #2db742;
  }
  
  .popup_chat_box .popup_heading_sm {
    padding: 12px 15px 17px 74px;
  }
  
  .popup_chat_box .popup_heading_sm:before {
    top: 19px;
    left: 11px;
  }
  
  .popup_chat_box .popup_heading .popup_title {
    padding-top: 2px;
    padding-bottom: 3;
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
  }
  
  .popup_chat_box .popup_heading .popup_intro {
    padding-top: 4px;
    font-size: 12px;
    line-height: 20px;
  }
  
  .popup_chat_box .popup_heading_sm .popup_intro {
    padding-top: 0px;
  }
  
  .popup_chat_box .popup_heading .popup_intro a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
  }
  
  .popup_chat_box .popup_heading .popup_intro a:hover,
  .popup_chat_box .popup_heading .popup_intro a:focus,
  .popup_chat_box .popup_heading .popup_intro a:active {
    text-decoration: underline;
  }
  
  .popup_chat_box .popup_notice {
    font-size: 11px;
    color: #a5abb7;
    font-weight: 500;
    padding: 0 3px;
  }
  
  .popup_chat_box .popup_content {
    background: #ffffff;
    padding: 13px 20px 21px 19px;
    text-align: center;
  }
  
  .popup_chat_box .popup_content_left {
    text-align: left;
  }
  
  .popup_chat_box .popup_avatar {
    position: absolute;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left: 12px;
    top: 12px;
  }
  
  .popup_chat_box .popup_avatar.nta-default-avt {
    border-radius: unset;
    -webkit-border-radius: unset;
    -moz-border-radius: unset;
  }
  
  .popup_chat_box .stt {
    padding: 13px 40px 12px 74px;
    position: relative;
    text-decoration: none;
    display: table;
    width: 100%;
    border-left: 2px solid #2db742;
    background: #f5f7f9;
    border-radius: 2px 4px 2px 4px;
    -webkit-border-radius: 2px 4px 2px 4px;
    -moz-border-radius: 2px 4px 2px 4px;
  }
  
  .popup_chat_box .stt:after {
    content: '';
    background: url('../img/whatsapp_logo_green.svg') 0 0 no-repeat;
    position: absolute;
    right: 14px;
    top: 26px;
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
  }
  
  .popup_chat_box .stt.stt_offline:after {
    background-image: url('../img/whatsapp_logo_gray_sm.svg');
  }
  
  .popup_chat_box .stt.stt_online {
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
  }
  
  .popup_chat_box .stt.stt_online:hover,
  .popup_chat_box .stt.stt_online:active,
  .popup_chat_box .stt.stt_online:focus {
    background: #ffffff;
    box-shadow: 0px 7px 15px 1px rgba(55, 62, 70, 0.07);
    -webkit-box-shadow: 0px 7px 15px 1px rgba(55, 62, 70, 0.07);
    -moz-box-shadow: 0px 7px 15px 1px rgba(55, 62, 70, 0.07);
  }
  
  .popup_content_list .popup_content_item {
    margin: 14px 0 0;
    transform: translate(0, 20px);
    -webkit-transform: translate(0, 20px);
    -moz-transform: translate(0, 20px);
    will-change: opacity, transform;
    opacity: 0;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item {
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    transition-delay: 2.1s;
    -webkit-transition-delay: 2.1s;
    -moz-transition-delay: 2.1s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(1) {
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(2) {
    transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(3) {
    transition-delay: 0.7s;
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(4) {
    transition-delay: 0.9s;
    -webkit-transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(5) {
    transition-delay: 1.1s;
    -webkit-transition-delay: 1.1s;
    -moz-transition-delay: 1.1s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(6) {
    transition-delay: 1.3s;
    -webkit-transition-delay: 1.3s;
    -moz-transition-delay: 1.3s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(7) {
    transition-delay: 1.5s;
    -webkit-transition-delay: 1.5s;
    -moz-transition-delay: 1.5s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(8) {
    transition-delay: 1.7s;
    -webkit-transition-delay: 1.7s;
    -moz-transition-delay: 1.7s;
  }
  
  .popup_chat_box.pending .popup_content_list .popup_content_item:nth-child(9) {
    transition-delay: 1.9s;
    -webkit-transition-delay: 1.9s;
    -moz-transition-delay: 1.9s;
  }
  
  .popup_chat_box.lauch .popup_content_list .popup_content_item {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
  }
  
  .popup_content_list .popup_content_item .member_name {
    font-size: 14px;
    color: #363c47;
    line-height: 1.188em !important;
  }
  
  .popup_content_list .popup_content_item .member_duty {
    font-size: 11px;
    color: #989b9f;
    padding: 2px 0 0;
    line-height: 1.125em !important;
  }
  
  .popup_content_list .popup_content_item .member_status {
    color: #F5A623;
    font-size: 10px;
    padding: 5px 0 0;
    line-height: 1.125em !important;
  }
  
  .popup_content_list .popup_content_item .popup_txt {
    display: table-cell;
    vertical-align: middle;
    min-height: 48px;
    height: 48px;
  }
  
  .popup_content_list .popup_content_item .stt_offline {
    border-left-color: #c0c5ca;
  }
  
  .popup_avt_list {
    font-size: 0;
    margin: 7px 0 24px;
  }
  
  .popup_avt_list .popup_avt_item {
    display: inline-block;
    position: relative;
    width: 46px;
  }
  
  .popup_avt_list .popup_avt_img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: relative;
    overflow: hidden;
    border: 2px solid #ffffff;
    left: -7px;
  }
  
  .popup_call_btn {
    background: #2db742;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    width: 275px;
    max-width: 100%;
    font-size: 16px;
    padding: 14px 10px;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    margin: 25px 0 15px;
    box-shadow: 0px 8px 17px 2px rgba(13, 15, 18, 0.2);
    -webkit-box-shadow: 0px 8px 17px 2px rgba(13, 15, 18, 0.2);
    -moz-box-shadow: 0px 8px 17px 2px rgba(13, 15, 18, 0.2);
  }
  
  .popup_call_btn.popup_call_btn_lg:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    background: url('../img/whatsapp_logo_green_sm.svg') 0 0 no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    vertical-align: top;
    top: 0px;
    margin-right: -19px;
    left: -31px;
    transition: 0.2s ease background-image;
    -webkit-transition: 0.2s ease background-image;
    -moz-transition: 0.2s ease background-image;
  }
  
  .popup_call_btn.popup_call_btn_lg:hover:before,
  .popup_call_btn.popup_call_btn_lg:focus:before,
  .popup_call_btn.popup_call_btn_lg:active:before {
    background-image: url('../img/whatsapp_logo.svg')
  }
  
  .popup_chat_box_gray {
    border-radius: 2px 2px 8px 8px;
  }
  
  .popup_chat_box_gray .popup_heading_gray {
    background: #f8f8f8;
    border-top: 3px solid #2db742;
    color: #868c9a;
    font-weight: 500;
  }
  
  .popup_chat_box_gray .popup_heading_gray .popup_title {
    color: #595b60;
  }
  
  .popup_chat_box_gray .popup_heading_gray:before {
    content: '';
    background: url(../img/whatsapp_logo_green.svg) center top no-repeat;
    background-size: 33px;
    display: block;
    width: 55px;
    height: 33px;
    position: absolute;
    top: 20px;
    left: 12px;
  }
  
  .popup_chat_box_gray .popup_heading_gray .popup_intro a {
    color: #595b60;
  }
  
  .popup_chat_box_ct {
    width: 384px;
    text-align: center;
  }
  
  .popup_chat_box_ct .popup_heading_ct {
    text-align: center;
    padding: 18px 0 18px;
  }
  
  .popup_chat_box_ct .popup_heading_ct:before {
    content: '';
    background: url(../img/whatsapp_logo.svg) center top no-repeat;
    background-size: 30px;
    display: block;
    width: 30px;
    height: 31px;
    position: absolute;
    top: 15px;
    left: 72px;
  }
  
  .popup_chat_box_ct .popup_heading_ct .popup_title {
    padding-left: 22px;
    padding-bottom: 14px;
  }
  
  .popup_chat_box_ct .popup_heading_ct .popup_intro {
    margin-top: -5px;
    line-height: 12px;
  }
  
  .popup_chat_box_ct .popup_ct_avt_list:after {
    content: '';
    clear: both;
    display: block;
  }
  
  .popup_chat_box_ct .popup_ct_content {
    background: #ffffff;
    padding: 0 0 14px;
  }
  
  .popup_chat_box_ct .popup_ct_content .popup_notice {
    padding-top: 18px;
    padding-bottom: 15px;
  }
  
  .popup_chat_box_ct .popup_ct_content_item {
    width: 33%;
    float: left;
    font-size: 10px;
  }
  
  .popup_chat_box_ct .popup_ct_content_item a {
    text-decoration: none;
    color: #989b9f;
  }
  
  .popup_chat_box_ct .popup_ct_content_item .popup_ct_txt {
    padding-top: 8px;
  }
  
  .popup_chat_box_ct .popup_ct_content_item .member_name {
    color: #363c47;
    font-size: 13px;
  }
  
  .popup_chat_box_ct .popup_ct_content_item .member_duty {
    color: #989b9f;
    padding: 3px 0 0;
  }
  
  .popup_chat_box_ct .popup_ct_content_item .member_stt_online {
    color: #2db742;
    font-size: 9px;
    line-height: 12px;
    display: inline-block;
    padding: 3px 0 0 16px;
    background: url('../img/whatsapp_logo_green.svg') 0 3px no-repeat;
    background-size: 12px auto;
    -webkit-background-size: 12px auto;
    -moz-background-size: 12px auto;
  }
  
  .popup_chat_box_ct .popup_ct_content_item .member_stt_offline {
    color: #f5a623;
    font-size: 9px;
    line-height: 12px;
    padding: 2px 0 0;
  }
  
  
  .popup_chat_box_ct .popup_ct_avatar img {
    border-radius: 50%
  }
  
  .popup_chat_box_ct .popup_ct_call_btn {
    width: 97px;
    font-size: 11px;
    padding: 9px 10px 11px;
    margin: 15px 0 15px;
  }
  
  /* ^^^--popup--^^^ */
  
  /* VVV--popup button--VVV */
  .btn_popup {
    position: fixed;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 999;
  }
  
  .btn_popup .btn_popup_icon {
    width: 56px;
    height: 56px;
    background: #2db742;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 6px 8px 2px rgba(0, 0, 0, 0.14);
    -webkit-box-shadow: 0px 6px 8px 2px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0px 6px 8px 2px rgba(0, 0, 0, 0.14);
  }
  
  .btn_popup .btn_popup_icon:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NzguMTY1IDQ3OC4xNjUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ3OC4xNjUgNDc4LjE2NSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiPjxwYXRoIGQ9Ik00NzguMTY1IDIzMi45NDZjMCAxMjguNTY3LTEwNS4wNTcgMjMyLjk2Ni0yMzQuNjc5IDIzMi45NjYtNDEuMTAyIDAtNzkuODE0LTEwLjU5OS0xMTMuNDQ1LTI4Ljk2OUwwIDQ3OC4xNjVsNDIuNDM3LTEyNS4wNGMtMjEuNDM4LTM1LjA2NS0zMy43Ny03Ni4yMDctMzMuNzctMTIwLjE1OUM4LjY2NyAxMDQuMzQgMTEzLjc2MyAwIDI0My40ODUgMGMxMjkuNjIzIDAgMjM0LjY4IDEwNC4zNCAyMzQuNjggMjMyLjk0NnpNMjQzLjQ4NSAzNy4wOThjLTEwOC44MDIgMC0xOTcuNDIyIDg3LjgwMy0xOTcuNDIyIDE5NS44NjggMCA0Mi45MTUgMTMuOTg2IDgyLjYwMyAzNy41NzYgMTE0Ljg3OWwtMjQuNTg2IDcyLjU0MiA3NS44NDktMjMuOTY4YzMxLjEyMSAyMC40ODEgNjguNDU3IDMyLjI5NiAxMDguNTgzIDMyLjI5NiAxMDguNzIzIDAgMTk3LjMyMy04Ny44NDMgMTk3LjMyMy0xOTUuOTA4IDAtMTA3Ljg4Ni04OC42LTE5NS43MDktMTk3LjMyMy0xOTUuNzA5ek0zNjEuOTMxIDI4Ni42MmMtMS4zOTUtMi4zMzEtNS4yMi0zLjc0Ni0xMC44OTgtNi44MTQtNS45MTctMi44NDktMzQuMDg5LTE2LjQ5Ny0zOS41MDgtMTguMzctNS4xNi0xLjkxMy04Ljk4Ni0yLjg0OS0xMi44MTEgMi44MjktNC4wMDUgNS42MzgtMTQuOTAzIDE4LjYyOS0xOC4yMyAyMi4zNTQtMy41NDYgMy43ODUtNi44NTQgNC4yNjQtMTIuNTUyIDEuNDM1LTUuNjE4LTIuODA5LTI0LjI2Ny04Ljg2Ni00Ni4yMDMtMjguMzkxLTE3LjA1NS0xNS4wNDItMjguNjctMzMuNzExLTMxLjk5Ny0zOS41MDgtMy40MjctNS43NTgtLjM5OC04LjgyNiAyLjQ3MS0xMS42MzUgMi42OS0yLjU5IDUuNzc4LTYuNzM0IDguNjI3LTEwLjA0MSAyLjk2OS0zLjI4NyAzLjkwNS01LjYzOCA1Ljc5OC05LjQyNCAxLjkxMy0zLjkwNS45MzYtNy4xOTItLjQ3OC0xMC4xNDEtMS40MTUtMi44NDktMTMuMDEtMzAuODgxLTE3Ljc1Mi00Mi4zMzctNC44NDEtMTEuNDE2LTkuNTQzLTkuNTIzLTEyLjg3MS05LjUyMy0zLjQ2NyAwLTcuMjEyLS40NzgtMTEuMTE3LS40NzgtMy43ODUgMC0xMC4wNDEgMS4zOTUtMTUuMzgxIDcuMTkyLTUuMiA1LjY1OC0yMC4xMjMgMTkuNDY1LTIwLjEyMyA0Ny41OTcgMCAyOC4wNTIgMjAuNjAxIDU1LjMwOCAyMy41NSA1OS4wNTMgMi44NjkgMy43ODUgMzkuNzQ3IDYzLjE5NyA5OC4zMDMgODYuMDcgNTguNDc2IDIyLjg3MiA1OC40NzYgMTUuMzIxIDY5LjExNSAxNC4zNjUgMTAuMzgtLjk1NiAzNC4wNjktMTMuODY3IDM4LjgxMS0yNy4wOTYgNC42Ni0xMy40NSA0LjY2LTI0Ljc2NiAzLjI0Ni0yNy4xMzd6IiBmaWxsPSIjRkZGIi8+PC9zdmc+) 50% no-repeat;
  
    background-size: 30px auto;
    -webkit-background-size: 30px auto;
    -moz-background-size: 30px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
  
  
  }
  
  .btn_popup .btn_popup_icon:after {
    content: '';
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNjU5IDYuOTk4IDUtNWExLjE3NyAxLjE3NyAwIDAgMCAwLTEuNjU3IDEuMTc3IDEuMTc3IDAgMCAwLTEuNjU3IDBsLTUgNS01LTVBMS4xNzIgMS4xNzIgMCAwIDAgLjM0NSAxLjk5OGw1IDUtNSA1YTEuMTcyIDEuMTcyIDAgMCAwIDAgMS42NTcgMS4xNzcgMS4xNzcgMCAwIDAgMS42NTcgMGw1LTUgNSA1YTEuMTc3IDEuMTc3IDAgMCAwIDEuNjU3IDAgMS4xNzcgMS4xNzcgMCAwIDAgMC0xLjY1N2wtNS01WiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) 50% no-repeat;
    background-size: 14px auto;
    -webkit-background-size: 14px auto;
    -moz-background-size: 14px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    -ms-transform: scale(0) rotate(-360deg);
    transform: scale(0) rotate(-360deg);
    -webkit-transform: scale(0) rotate(-360deg);
    -moz-transform: scale(0) rotate(-360deg);
  }
  
  .btn_popup.active .btn_popup_icon:before {
    opacity: 0;
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
  }
  
  .btn_popup.active .btn_popup_icon:after {
    opacity: 1;
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
  }
  
  .btn_popup .btn_popup_txt {
    position: absolute;
    width: 156px;
    right: 100%;
    background-color: #f5f7f9;
    font-size: 12px;
    color: #43474e;
    /*top: 15px;*/
    top: 7px;
    /* top: 50%;
  transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%); */
    padding: 7px 0 7px 12px;
    margin-right: 7px;
    letter-spacing: -0.03em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
  }
  
  .btn_popup.active .btn_popup_txt {
    -ms-transform: translate(0, 15px);
    transform: translate(0, 15px);
    -webkit-transform: translate(0, 15px);
    -moz-transform: translate(0, 15px);
    opacity: 0;
    visibility: hidden;
  }

